:root {
    --nzdecarbonization-white: #FFFFFF;
    --nzdecarbonization-green: #00A443;
    --nzdecarbonization-green-light: #5BD38C;    
    --nzdecarbonization-forest: #00402A;
    --nzdecarbonization-border: #D8CFC7;
    --nzdecarbonization-brown: #615D5A;
    --nzdecarbonization-sand: #FFF5EC;
}

#nzdecarbonization {
    width: 100%;
    max-width: 980px;
    padding: 16px;
    margin: 20px auto;
    text-align: left;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    border-radius: 15px;
    background-color: var(--nzdecarbonization-sand);
}

#nzdecarbonization * {
    font-family: 'IberPangea' !important;
    font-style: normal;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

#nzdecarbonization h2,
#nzdecarbonization h3,
#nzdecarbonization h4 {
    margin-top: 0 !important;
}

#nzdecarbonization ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#nzdecarbonization ul li:before {
    content: none !important;
    display: none !important;
}

#nzdecarbonization img {
    display: block;
    width: 100%;
}

#nzdecarbonization .nzdecarbonization_wrapper {
    width: 100%;
    overflow-x: auto;
}

#nzdecarbonization .nzdecarbonization_content {
    width: 916px;
    min-width: 916px;
    max-width: 916px;
    border-radius: 15px;
    background: var(--nzdecarbonization-sand);
    /* padding: 24px; */
}

#nzdecarbonization .nzdecarbonization_years {
    display: grid;
    grid-template-columns: 80px 19px 148px 16px 148px;
    justify-content: flex-start;
    gap: 0;
    margin-bottom: 24px;
    padding-left: 453px;
}

#nzdecarbonization .nzdecarbonization_years_item {
    padding: 8px 16px;
    border-radius: 15px;
    background: var(--nzdecarbonization-white);
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--nzdecarbonization-forest);
    color: var(--nzdecarbonization-forest) !important;
    font-size: 16px;
    line-height: 1.25;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    min-height: 96px;
    margin-bottom: 0 !important;
}

#nzdecarbonization .nzdecarbonization_years_item:first-child {
    grid-column: 1;
    width: 80px;
    min-width: 80px;
}

#nzdecarbonization .nzdecarbonization_years_item:nth-child(2) {
    grid-column: 3;
    width: 148px;
    min-width: 148px;
}

#nzdecarbonization .nzdecarbonization_years_item:nth-child(3) {
    grid-column: 5;
    width: 148px;
    min-width: 148px;
}

#nzdecarbonization .nzdecarbonization_title {
    padding: 16px 108px;
    border-radius: 15px;
    width: 100%;
    background: var(--nzdecarbonization-green-light);
    margin-bottom: 16px;
    color: var(--nzdecarbonization-forest) !important;
    font-size: 18px;
    line-height: 1.33;
    font-style: normal;
    font-weight: 600;
    text-align: center;
}

#nzdecarbonization .nzdecarbonization_table {
    position: relative;
    padding-left: 56px;
    margin-bottom: 24px;
}

#nzdecarbonization .nzdecarbonization_table_title {
    border-radius: 15px;
    background: var(--nzdecarbonization-green-light);
    padding: 8px;
    color: var(--nzdecarbonization-forest) !important;
    font-size: 18px;
    line-height: 1.33;
    font-style: normal;
    font-weight: 600;
    text-align: center;
    transform-origin: left bottom;
    transform: rotate(-90deg);
    width: 520px;
    position: absolute;
    top: 480px;
    left: 40px;
}

#nzdecarbonization.nzdecarbonization-pt .nzdecarbonization_table_title {
    width: 464px;
    top: 424px;
}

#nzdecarbonization .nzdecarbonization_table_row {
    display: flex;
    margin-bottom: 16px;
    padding-right: 37px;
    background-image: url('/wcorp/gc/prod/es_ES/estaticos/net-zero-descarbonizacion/images/flecha.svg');
    background-repeat: no-repeat;
    background-size: 29px auto;
    background-position: right center;
}

#nzdecarbonization .nzdecarbonization_table_icon {
    border-radius: 15px;
    background: var(--nzdecarbonization-green);
    padding: 0 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
}

#nzdecarbonization .nzdecarbonization_table_icon img {
    width: 80px;
    min-width: 80px;
    max-width: 80px;
}

#nzdecarbonization .nzdecarbonization_table_text {
    border-radius: 15px;
    border: 1px solid var(--nzdecarbonization-border);
    background: var(--nzdecarbonization-white);
    padding: 8px 16px;
    width: 274px;
    min-width: 274px;
    max-width: 274px;
    margin-right: 19px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#nzdecarbonization .nzdecarbonization_table_text p {
    color: var(--nzdecarbonization-forest) !important;
    font-size: 16px;
    line-height: 1.25;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    width: 100%;
}

#nzdecarbonization .nzdecarbonization_table_text strong {
    font-weight: 600;
}

#nzdecarbonization .nzdecarbonization_table_text span {
    display: block;
}

#nzdecarbonization .nzdecarbonization_table_number {
    border-radius: 15px;
    background: var(--nzdecarbonization-border);
    padding: 8px;
    width: 80px;
    min-width: 80px;
    max-width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--nzdecarbonization-forest) !important;
    font-size: 16px;
    line-height: 1.25;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    margin-right: 19px;
}

#nzdecarbonization .nzdecarbonization_table_amounts {
    border-radius: 15px;
    background: var(--nzdecarbonization-green-light);
    padding: 8px 24px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 312px;
    min-width: 312px;
}

#nzdecarbonization .nzdecarbonization_table_amounts span {
    color: var(--nzdecarbonization-forest) !important;
    font-size: 16px;
    line-height: 1.25;
    font-style: normal;
    font-weight: 400;
}

#nzdecarbonization .nzdecarbonization_table_amounts-expand {
    width: 380px;
    min-width: 410px;
    background: linear-gradient(90deg, var(--nzdecarbonization-border) 0%, var(--nzdecarbonization-green-light) 100%);
}

#nzdecarbonization .nzdecarbonization_legend {
    color: var(--nzdecarbonization-brown) !important;
    font-size: 14px;
    line-height: 1.28;
    font-style: italic;
    font-weight: 400;
    text-align: left;
    margin-bottom: 4px;
}

#nzdecarbonization .nzdecarbonization_legend:last-child {
    margin-bottom: 0;
}

@media (min-width: 700px) {
    
    #nzdecarbonization {
        padding: 32px;
    }

    #nzdecarbonization .nzdecarbonization_table_title {
      width: 500px;
      top: 460px;
    }

}
